# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'survey_monkey/version'

Gem::Specification.new do |spec|
  spec.name          = "survey_monkey"
  spec.version       = SurveyMonkey::VERSION
  spec.authors       = ["Nick Dawson"]
  spec.email         = ["wdawson4@me.com"]
  spec.summary       = %q{This is a ruby interface for the SurveyMonkey.com API.}
  spec.description   = %q{This is a ruby interface for the SurveyMonkey.com API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "typhoeus", "~> 0.6.9"
  spec.add_runtime_dependency "activerecord", "~> 4"
  spec.add_runtime_dependency "activesupport", "~> 4"
  spec.add_runtime_dependency "dotenv", "~> 1.0.2"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"

end
